!!moobench.tools.results.data.ExperimentLog
experiments:
- measurements:
    No instrumentation: !!moobench.tools.results.data.Measurements [21.24526, 8.259672,
      0.01618866, 20.601, 20.66, 20.736, 832.305, 20.336]
    Deactivated probe: !!moobench.tools.results.data.Measurements [24.25279, 12.9534,
      0.02538819, 22.71, 22.804, 22.954, 5376.127, 22.279]
    No logging: !!moobench.tools.results.data.Measurements [35.53642, 19.39043, 0.03800455,
      32.843, 33.47, 33.873, 2297.533, 31.948]
    Zipkin: !!moobench.tools.results.data.Measurements [37.17099, 38.42787, 0.07531724,
      33.789, 33.989, 34.456, 25002.71, 33.067]
    Prometheus: !!moobench.tools.results.data.Measurements [27.35917, 12.70698, 0.02490522,
      25.579, 25.684, 25.847, 4697.013, 25.16]
  timestamp: 1.67559937005042E9
kind: inspectIT-java
